Bug 1010558 - lvm raid controller using several hdd for home partition [NEEDINFO]
lvm raid controller using several hdd for home partition
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-21 08:20 EDT by joel
Modified: 2013-12-09 12:16 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 12:16:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
prajnoha: needinfo? (joel)


Attachments (Terms of Use)

  None (edit)
Description joel 2013-09-21 08:20:07 EDT
Description of problem:
automatic configuration of IBM X with 4 hdd guesses unusable lvm configuration

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. fedora 19 live installer gnome 3 spin
2. automatic partition select all 4 hdd
3. 

Actual results:
crashed installation procedure

Expected results:
don't crash

Additional info:
IBM X with 4 * 146 GB 15000 revolutions per second
Comment 1 Peter Rajnoha 2013-12-05 09:02:02 EST
Would it be possible to gather anaconda logs?

Note You need to log in before you can comment on or make changes to this bug.